summaryrefslogtreecommitdiff
path: root/scripts/01-create-bucket.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/01-create-bucket.sh')
-rwxr-xr-xscripts/01-create-bucket.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/01-create-bucket.sh b/scripts/01-create-bucket.sh
index 30bedc0..c7251ba 100755
--- a/scripts/01-create-bucket.sh
+++ b/scripts/01-create-bucket.sh
@@ -1,5 +1,9 @@
#!/bin/sh
+if [ ${DEBUG:+1} ]; then
+ set -exo pipefail
+fi
+
path="$1"
if [ -z "$path" ] || [ ! -e "$path" ]; then